.header-nav {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 9999;
    font-family: Lexend;
    font-weight: 500;
    margin-bottom: -.3125rem;
    transition: top 0.3s;
    background-color: rgba(255,255,255,0.72);
}

body.scroll-header.on .header-main {
    top: -100%;
}

body.scroll-header.on .header-product {
    top: 0;
}

.header-nav p {
    padding: 0;
    line-height: 1;
}

.header-nav a {
    text-decoration: none;
    color: #1e1c2c;
}

.header-nav div {
    font-weight: 500;
    box-sizing: border-box;
}


.header-nav.header-product {
    position: -webkit-sticky;
    position: sticky;
    top: .4166666667rem;
    z-index: 9998;
    transition: top 0.1s;
    background-color: rgba(14,12,26,0.72);
}

.header-nav.header-product.header-tdp .nav-left .nav-menu .nav-list .nav-item,.header-nav.header-product.header-ipb .nav-left .nav-menu .nav-list .nav-item {
    width: .9895833333rem
}

.header-nav.header-product.header-idr .nav-left .nav-menu .nav-list .nav-item {
    width: 1.1458333333rem
}

.header-nav.header-product .header-wrapper {
    padding: 0 1.09375rem;
    height: .3125rem
}

.header-nav.header-product .nav-left .nav-logo img {
    width: 100%;
    height: 100%
}

.header-nav.header-product .nav-left .nav-menu {
    height: .3333333333rem;
    margin-left: 0.6302083333rem;
}

.header-nav.header-product .nav-left .nav-menu .nav-list.login {
    display: none
}

.header-nav.header-product .nav-left .nav-menu .nav-list:hover,.header-nav.header-product .nav-left .nav-menu .nav-list.active {
    background-color: transparent;
    backdrop-filter: none;
    -webkit-backdrop-filter: none
}

.header-nav.header-product .nav-left .nav-menu .nav-list .nav-item {
    top: .3333333333rem;
    width: .8854166667rem;
    border-radius: .0416666667rem;
    backdrop-filter: saturate(180%) blur(50px);
    -webkit-backdrop-filter: saturate(180%) blur(50px);
    box-shadow: 0 3px 10px rgb(0 0 0 / 5%);
}

.header-nav.header-product .nav-left .nav-menu .nav-list.nav-isr-blog .nav-item {
    width: 1.432291rem;
}

.header-nav.header-product .nav-left .nav-menu .nav-list.nav-isr-anni a img {
    vertical-align: bottom;
}

.header-nav.header-product .nav-left .nav-menu .nav-list .nav-link {
    color: #fff
}

.header-nav.header-product .nav-left .nav-menu .nav-list .nav-link::after {
    background-color: #fff
}

.header-nav.header-product .nav-left .nav-menu .nav-list span {
    color: #fff
}

.header-nav.header-product .nav-left .nav-menu .nav-list span i {
    background: url(../images/common/arrow-down-pc-white.png) no-repeat
}

.header-nav .header-wrapper {
    margin: 0 auto;
    width: 100%;
    max-width: 1920px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0 1.09375rem;
    height: .4166666667rem;
    position: relative;
    z-index: 10;
    box-sizing: border-box;
}

.header-nav .nav-left {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center
}

.header-nav .nav-left .nav-logo {
    display: block;
    width: 0.2083333333rem;
    height: 0.2083333333rem;
    line-height: 0;
}

.header-nav .nav-left .nav-logo.logo-itop {
    width: 0.4947916667rem;
    height: 0.2604166667rem;
}

.header-nav .nav-left .nav-logo img {
    width: 100%;
    height: 100%;
}


.header-nav .nav-left .nav-menu {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-left: 0.34375rem;
    height: .4166666667rem
}

.header-nav .nav-left .nav-menu .nav-list {
    position: relative;
    padding: 0 .1041666667rem;
    height: 100%;
    text-align: center;
    cursor: pointer;
    transition: height 0.3s, opacity 0.3s;
    display: flex;
    align-items: center
}

.header-nav .nav-left .nav-menu .nav-list .fb2 {
    font-size: .0833333333rem;
    line-height: .125rem
}

.header-nav.header-product .nav-left .nav-menu .nav-list .fb2 {
    color: #fff;
}

.header-nav.header-main .nav-left .nav-menu .nav-list:hover .fb2 {
    color: #0054FF;
}

.header-nav.header-main .nav-left .nav-menu .nav-list.nav-list-link:hover .fb2 {
    color: #1e1c2c;
}

.header-nav.header-main .nav-left .nav-menu .nav-list.nav-list-link:hover .fb2:hover {
    color: #0054FF;
}

.header-nav.header-main .nav-left .nav-menu .nav-list.nav-list-link.nav-list-store-link {
    background-image: url(../images/store-easter/nav_store.png);
    background-repeat: no-repeat;
    background-position: center 41%;
    transition: none !important;
}
.header-nav.header-main .nav-left .nav-menu .nav-list.nav-list-link.nav-list-store-link:hover {
    background-image: url(../images/store-easter/nav_store_hover.png);
    background-position: center 38.5%;
}
.header-nav.header-main .nav-left .nav-menu .nav-list.nav-list-link.nav-list-store-link a {
    background: url(../images/store-easter/nav_store_hover.png) no-repeat -9999px -9999px;
    opacity: 0;
}
.header-nav.header-main .nav-left .nav-menu .nav-list.nav-list-link.nav-list-store-link a::after {
    display: none !important;
}  

.header-nav .nav-left .nav-menu .nav-list .fb3 {
    font-size: .0729166667rem;
    line-height: .1041666667rem
}

.header-nav .nav-left .nav-menu .nav-list .nav-link {
    position: relative
}

.header-nav .nav-left .nav-menu .nav-list .nav-link::after {
    content: "";
    position: absolute;
    width: 100%;
    height: .015625rem;
    bottom: -.0104166667rem;
    left: 0;
    background-color: #0054ff;
    transform: scale(0);
    transition: all 0.3s
}

.header-nav .nav-left .nav-menu .nav-list .nav-link:hover::after {
    transform: scale(1);
    transition: all 0.3s
}

.header-nav .nav-left .nav-menu .nav-list span {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #1e1c2c;
    padding: .0416666667rem 0
}

.header-nav .nav-left .nav-menu .nav-list span i {
    display: inline-block;
    width: 10px;
    height: 5px;
    margin-left: .0416666667rem;
    transform: rotate(0deg);
    transition: transform 0.3s;
    background-image: url("../images/common/arrow-down-pc.svg");
    background-size: contain
}

.header-nav.header-main .nav-left .nav-menu .nav-list:hover span i {
    background-image: url("../images/common/arrow-down-pc-blue.svg");
}

.header-nav .nav-left .nav-menu .nav-list .nav-item {
    box-sizing: content-box;
    width: .9895833333rem;
    min-width: 170px;
    height: 1.1354166667rem;
    position: absolute;
    z-index: 2;
    top: .4166666667rem;
    left: 0rem;
    overflow: hidden;
    height: auto;
    text-align: left;
    height: 0;
    opacity: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    border-bottom-left-radius: .0625rem;
    border-bottom-right-radius: .0625rem
}

.header-nav .nav-left .nav-menu .nav-list.nav-privacy .nav-item {
    width: 1.1458333333rem;
}

.header-nav .nav-left .nav-menu .nav-list.nav-utility .nav-item {
    width: 1.1979166667rem;
}

.header-nav .nav-left .nav-menu .nav-list.nav-blog .nav-item {
    width: 1.0677083333rem;
}

.header-nav .nav-left .nav-menu .nav-list .nav-item>a {
    display: inline-block;
    position: relative;
    text-align: left;
    padding: .0729166667rem 0
}

.header-nav .nav-left .nav-menu .nav-list .nav-item>a::before {
    content: "";
    display: none;
    position: absolute;
    left: -.09375rem;
    bottom: 0;
    top: 0;
    margin: auto;
    width: .0364583333rem;
    height: .140625rem;
    background-color: #0054ff
}

.header-nav .nav-left .nav-menu .nav-list.nav-utility .nav-item>a i.hot {
    top: 0.0885416667rem;
}

.header-nav .nav-left .nav-menu .nav-list .nav-item>a em {
    color: #1e1c2c;
    padding: .0729166667rem 0;
    line-height: .1041666667rem;
    font-size: .0833333333rem;
    font-style: normal
}

.header-nav .nav-left .nav-menu .nav-list .nav-item>a i {
    display: inline-block;
    position: absolute;
    margin-left: 0.046875rem;
    padding-left: 0.0260416667rem;
    padding-right: 0.0572916667rem;
    height: 0.078125rem;
    border-top-right-radius: 0.078125rem;
    border-bottom-right-radius: 0.078125rem;
    font-size: .0625rem;
    font-weight: bold;
    font-style: normal;
    line-height: .078125rem;
}

.header-nav .nav-left .nav-menu .nav-list .nav-item>a i.hot {
    top: .1041666667rem;
    color: #fff;
    background-color: #FF334D
}

.header-nav .nav-left .nav-menu .nav-list .nav-item>a i.new {
    top: .0833333333rem;
    color: #0E0C1A;
    background-color: #01D990
}

.header-nav .nav-left .nav-menu .nav-list .nav-item>a:hover::before {
    display: inline-block
}

.header-nav .nav-left .nav-menu .nav-list .nav-item>a:hover em {
    color: #0054FF
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .nav-item {
    padding-top: 0.1041666667rem;
    padding-bottom: 0.1041666667rem;
    width: 5.8177083333rem;
    box-shadow: none;
    overflow: hidden;
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .nav-item>a {
    padding: .09375rem 0
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap {
    position: absolute;
    top: 0;
    right: 0;
    width: 4.7395833333rem;
    height: 100%
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap::before {
    content: '';
    position: absolute;
    top: .21875rem;
    left: 0;
    width: 1px;
    height: .9895833333rem;
    background-color: #dedde9
}

@keyframes item_move {
    from {
        opacity: 0.4;
        transform: translateY(20px)
    }

    to {
        opacity: 1;
        transform: translateY(0)
    }
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item {
    display: none;
    padding-top: .2395833333rem
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item.on {
    display: flex;
    animation: item_move 0.3s ease-in forwards
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .img {
    flex-shrink: 0;
    margin-left: .2083333333rem;
    margin-right: .0885416667rem;
    width: 1.8333333333rem;
    height: .953125rem
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .img img {
    width: 100%;
    height: 100%;
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item ._right {
    width: 2.03125rem
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .name {
    margin-top: .0833333333rem;
    font-size: .09375rem;
    font-weight: bold;
    line-height: .1145833333rem
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .desc {
    margin-top: .0416666667rem;
    margin-bottom: .125rem;
    font-size: .0625rem;
    font-weight: 500;
    line-height: .09375rem
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .desc-list {
    margin-top: .0416666667rem;
    margin-bottom: .09375rem;
    font-size: .0729166667rem;
    font-weight: 500;
    line-height: .09375rem
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .desc-list li {
    position: relative;
    padding-bottom: .0208333333rem;
    padding-left: .1041666667rem
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .desc-list li::before {
    content: '';
    position: absolute;
    left: 0;
    top: .0104166667rem;
    width: .0729166667rem;
    height: .0729166667rem;
    background: url(../images/common/right.png) no-repeat;
    background-size: 100%
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .btn-box {
    display: flex
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .btn-box .free-down {
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    width: .9895833333rem;
    height: .2083333333rem;
    min-width: 152px;
    min-height: 32px;
    margin-bottom: .0520833333rem;
    border-radius: .0260416667rem;
    box-shadow: 0 12px 24px rgba(14,187,255,0.25);
    background: linear-gradient(90deg, #0858FF, #11F6C0 50%, #0858FF);
    background-size: 200% 100%;
    background-position: 200% 0;
    animation: bg_move 5s ease-in infinite;
    transition: none;
    overflow: hidden;
}

@keyframes bg_move {
    from {
        background-position: 200% 0
    }

    to {
        background-position: 0 0
    }
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .btn-box .free-down .arrow-icon {
    position: absolute;
    width: .1041666667rem;
    height: .1197916667rem;
    left: .1371833333rem;
    margin-top: 0.03rem;
    transition: none
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item.win .btn-box .free-down .arrow-icon {
    margin-top: 0.045rem;
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .btn-box .free-down.hover .arrow-icon {
    transition: all 0.5s;
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .btn-box .free-down:hover .arrow-icon {
    left: -20%;
    opacity: 0;
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .btn-box .free-down .arrow-icon use {
    fill: white
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .btn-box .free-down .arrow-icon.mac {
    width: .1145833333rem;
    height: .1145833333rem
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .btn-box .free-down .combe-text {
    position: absolute;
    font-size: .0729166667rem;
    color: white;
    top: 50%;
    margin-top: -.1rem;
    left: .28375rem;
    white-space: nowrap;
    font-weight: 600;
    transition: none;
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .btn-box .free-down.hover .combe-text {
    transition: all 0.5s
}


.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .btn-box .free-down .arrow-winds {
    position: absolute;
    top: 0.05rem;
    left: 0;
    right: 0;
    margin: 0 auto;
    opacity: 0;
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .btn-box .free-down:hover .arrow-winds {
    transition: all 0.5s;
    opacity: 1;
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .btn-box .free-down:hover .combe-text {
    left: 80%;
    opacity: 0;
    transition: all 0.5s
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .btn-box .get-off {
    display: flex;
    box-sizing: border-box;
    width: .9895833333rem;
    height: .2083333333rem;
    min-width: 152px;
    min-height: 32px;
    margin-left: 10px;
    justify-content: space-between;
    align-items: center;
    padding: 0 .05625rem;
    border: 1px solid #FFA811 !important;
    border-radius: .0260416667rem;
    cursor: pointer;
    transition: none
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .btn-box .get-off .combe-text {
    display: inline-block;
    color: #FFA811;
    line-height: .2083333333rem;
    font-size: .0729166667rem;
    font-weight: 600;
    position: relative;
    padding: 0;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    transition: none
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .btn-box .get-off .arrow-right {
    width: .078125rem;
    height: .046875rem;
    fill: white;
    transform: translateX(-.0260416667rem);
    opacity: 0;
    transition: none
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .btn-box .get-off.hover .combe-text {
    transition: all 0.5s
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .btn-box .get-off.hover .arrow-right {
    transition: all 0.5s
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .btn-box .get-off:hover {
    background: #FFA811
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .btn-box .get-off:hover .combe-text {
    color: white;
    left: 28%
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item .btn-box .get-off:hover .arrow-right {
    width: .078125rem;
    height: .046875rem;
    transform: translateX(0);
    opacity: 1
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item.mac .name {
    display: inline-block;
    position: relative;
    margin-top: 0
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item.mac .name::after {
    content: '';
    position: absolute;
    top: 0;
    right: -.2291666667rem;
    width: .1875rem;
    height: .1145833333rem;
    background: url(../images/common/new.png) no-repeat;
    background-size: 100%
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item.ios .img,.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item.adr .img {
    margin-right: .3125rem;
    width: 1.2916666667rem;
    height: 1.15625rem
}

.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item.ios .desc-list li::before,.header-nav .nav-left .nav-menu .nav-list.nav-service:hover .service-wrap .service-item.adr .desc-list li::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: .0208333333rem;
    height: 100%;
    background: #30deb4
}

.header-nav .nav-left .nav-menu .nav-list.privacy .nav-item {
    width: 1.09375rem
}

.header-nav .nav-left .nav-menu .nav-list:hover,.header-nav .nav-left .nav-menu .nav-list.active {
    background-color: rgba(255, 255, 255, 0.72);;
    backdrop-filter: saturate(180%) blur(50px);
    -webkit-backdrop-filter: saturate(180%) blur(50px)
}

.header-nav .nav-left .nav-menu .nav-list.nav-list-link:hover {
    background-color: transparent;
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
}

.header-nav .nav-left .nav-menu .nav-list:hover .nav-item,.header-nav .nav-left .nav-menu .nav-list.active .nav-item {
    height: auto;
    opacity: 1;
    padding-left: .09375rem;
    padding-right: .0833333333rem;
    padding-top: 0.0520833333rem;
    padding-bottom: 0.0520833333rem;
    transition: height 0.3s, opacity 0.3s;
    background-color: #fff;
    box-shadow: 0 30px 15px rgba(0, 0, 0, 0.04);
}

.header-nav .nav-left .nav-menu .nav-list:hover .nav-item::before,.header-nav .nav-left .nav-menu .nav-list.active .nav-item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    filter: saturate(180%) blur(50px);
    -webkit-filter: saturate(180%) blur(50px)
}

.header-nav .nav-right {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center
}

.header-nav .nav-right a {
    margin-left: .0833333333rem;
    color: #fff;
    cursor: pointer;
    padding: .0520833333rem .0833333333rem;
    font-size: .0833333333rem;
    line-height: .1041666667rem
}

.header-nav .nav-right .button-combe {
    box-sizing: border-box;
    margin-right: 10px;
    min-width: auto;
    width: .9895833333rem;
    height: .2083333333rem;
    color: #fff;
    cursor: pointer;
    font-size: .0833333333rem;
    background: linear-gradient(90deg, #6584ff 0%, #0054ff 100%);
    border-radius: 6px;
    position: relative;
    display: inline-block;
    overflow: hidden;
    transition: all 1s;
    text-align: center;
    border: 0;
}
.header-nav .nav-right .button-combe:hover {
    background: linear-gradient(90deg, #1965fd 0%, #70f 100%);
}

.header-nav .nav-right .button-combe .combe-text {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    color: #fff;
    font-family: Lexend;
    font-size: .0729166667rem;
    font-weight: 600;
    transition: opacity 0.3s;
}

.header-nav .nav-right .button-combe:hover .combe-text {
    opacity: 0;
}

.header-nav .nav-right .button-combe .arrow-winds {
    width: 0.08333333rem;
    height: 0.09895833333rem;
    opacity: 0;
    transition: all 0.3s;
}
.header-nav .nav-right .button-combe:hover .arrow-winds {
    opacity: 1;
    overflow: visible;
}

.header-nav .nav-right .btn-gold {
    box-sizing: border-box;
    width: .9895833333rem;
    height: .2083333333rem;
    border: 1px solid rgba(255,193,68,0.31);
    border-radius: 6px;
    color: #fff;
    cursor: pointer;
    text-align: center;
}

.header-nav .nav-right .btn-gold:hover {
    background: linear-gradient(90deg, #ffc144 0%, #ffc144 100%);
    border-color: #ffc144;
}


.header-nav .nav-right .btn-gold .combe-text {
    position: relative;
    left: 0.058125rem;
    color: #ffc144;
    white-space: nowrap;
    transition: all 0.3s;
    font-weight: 600;
}

.header-nav .nav-right .btn-gold:hover .combe-text {
    left: -0.058125rem;
    color: #000;
}

.header-nav .nav-right .btn-gold .arrow-right {
    width: 14px;
    height: 8px;
    transition: all 0.3s;
    fill: #ffc144;
    transform: translate(-0.026041666rem);
    opacity: 0;
}

.header-nav .nav-right .btn-gold:hover .arrow-right {
    transform: translate(0.026041666rem, -1px);
    opacity: 1;
    fill: #000;
}

.header-nav .nav-right .btn-gold .combe-text {
    font-size: .0729166667rem;
    line-height: .09375rem
}

.header-nav .nav-right .btn-gold .combe-text.combe-text-mob {
    display: none
}


.header-nav .nav-right .nav-login:hover {
    text-decoration: underline
}

.header-nav .nav-mobile-btns,.header-nav .mobile-bg,.header-nav .mobile-nav,.header-nav .mobile-close {
    display: none
}

@supports (-webkit-backdrop-filter: saturate(180%) blur(20px)) or (backdrop-filter: saturate(180%) blur(20px)) {
    .nav-bg {
        background-color:rgba(255,255,255,0.72);
        -webkit-backdrop-filter: saturate(180%) blur(20px);
        backdrop-filter: saturate(180%) blur(20px)
    }

    .nav-bg.header-product {
        background-color: rgba(14,12,26,0.72);
        -webkit-backdrop-filter: saturate(180%) blur(20px);
        backdrop-filter: saturate(180%) blur(20px);
    }
}

@media (min-width: 1110px) and (max-width: 1366px) {
    .header-nav .nav-left .nav-menu .nav-list .nav-item>a i {
        height: 13px;
        line-height: 13px;
    }
    .header-nav .nav-left .nav-menu .nav-list .nav-item>a i.hot {
        top: 13px;
    }
}

@media (min-width: 768px) and (max-width: 1110px) {
    .header-nav .nav-left .nav-menu .apps .header-main .heaader-main-lis {
        width:2.0833333333rem
    }

    .header-nav .header-wrapper {
        padding: 0 .1041666667rem
    }

    .header-nav .nav-left .nav-menu {
        margin-left: .0520833333rem
    }

    .header-nav .nav-left .nav-menu .nav-list {
        padding: 0 .1041666667rem
    }

    .header-nav .nav-right a {
        margin-left: .0625rem;
        padding: .0520833333rem .0729166667rem
    }

    .header-nav .nav-right a.nav-login,.header-nav .nav-right a.nav-help {
        padding: .03125rem 0
    }
}

@media (min-width: 768px) {
    .header-nav .nav-left .nav-logo .logo-box-mob {
        display:none
    }
}

@media (max-width: 768px) {
    .scroll-header {
        padding-bottom: 4.28rem !important;
    }

    .scroll-header .header-nav {
        border: 0
    }

    .isPop {
        top: 50px !important
    }

    .scroll-header .nav-bg {
        backdrop-filter: saturate(180%) blur(20px);
        background-color: #fff
    }

    .scroll-header .nav-bg.on {
        backdrop-filter: saturate(180%) blur(20px);
        background-color: #fff
    }

    .header-nav {
        top: 0;
        min-width: auto;
        backdrop-filter: saturate(180%) blur(20px);
        background-color: rgba(255,255,255,0.72);
        z-index: 9999
    }

    .header-nav.popyes {
        top: 2.8571428571rem
    }

    .header-nav.header-product.nav-bg {
        background-color: #1E1C2C
    }

    .header-nav.header-product .header-wrapper {
        padding: 0;
        height: 3.5714285714rem
    }

    .header-nav.header-product .nav-left .nav-logo {
        margin-left: 1.1428571429rem;
        width: 2.0714285714rem;
        height: 2.0714285714rem;
    }

    .header-nav.header-product .nav-left .nav-menu {
        height: auto;
        margin-left: 0
    }

    .header-nav.header-product .nav-left .nav-menu.show {
        border-top: 1px solid #3a3a51;
        top: 50px
    }

    .header-nav.header-product .nav-left .nav-menu .nav-list {
        background: #1E1C2C
    }

    .header-nav.header-product .nav-left .nav-menu .nav-list.nav-isr-anni {
        display: none;
    }

    .header-nav.header-product .nav-left .nav-menu .nav-list.login {
        display: block
    }

    .header-nav.header-product .nav-left .nav-menu .nav-list.login>.fb2 {
        color: #fff
    }

    .header-nav.header-product .nav-left .nav-menu .nav-list:hover {
        background-color: #1E1C2C;
        overflow: hidden;
    }

    .header-nav.header-product .nav-left .nav-menu .nav-list:hover .nav-item {
        background-color: #1E1C2C
    }

    .header-nav.header-product .nav-left .nav-menu .nav-list:hover .nav-item>a em {
        color: #fff
    }

    .header-nav.header-product .nav-left .nav-menu .nav-list:hover span i {
        transform: rotate(0deg)
    }

    .header-nav.header-product .nav-left .nav-menu .nav-list.active {
        background-color: #292736;
        backdrop-filter: none;
        -webkit-backdrop-filter: none
    }

    .header-nav.header-product .nav-left .nav-menu .nav-list.active .nav-item {
        background-color: #292736
    }

    .header-nav.header-product .nav-left .nav-menu .nav-list .nav-item > a {
        margin-left: 2.2857142857rem;
    }

    .header-nav.header-product .nav-left .nav-menu .nav-list.active .nav-item>a em {
        color: #fff
    }

    .header-nav.header-product .nav-left .nav-menu .nav-list.active span i {
        transform: rotate(180deg)
    }

    .header-nav.header-product .nav-left .nav-menu .nav-list>.fb2 {
        border-bottom: 1px solid #3a3a51
    }

    .header-nav.header-product .nav-left .nav-menu .nav-list .nav-item {
        top: 0;
        width: 100%;
        border-radius: 0;
        backdrop-filter: none;
    }

    .header-nav.header-product .nav-left .nav-menu .nav-list .nav-link {
        color: #fff
    }

    .header-nav.header-product .nav-left .nav-menu .nav-list span {
        color: #fff
    }

    .header-nav.header-product .nav-left .nav-menu .nav-list span i {
        width: 3.5714285714rem;
        height: 3.5714285714rem;
        background: url(../images/common/arrow-down-mob-white.png) no-repeat;
        background-size: 100%;
        transform: rotate(0deg)
    }

    .header-nav.header-product .mobile-nav .navIcon {
        width: 3.5714285714rem;
        height: 3.5714285714rem;
        background: url(../images/common/arrow-down-mob-white.png) no-repeat;
        background-size: 100%
    }

    .header-nav.header-product .mobile-close .claseIcon {
        width: 3.5714285714rem;
        height: 3.5714285714rem;
        background: url(../images/common/arrow-down-mob-white.png) no-repeat;
        background-size: 100%
    }

    .header-nav.header-product .mobile-close.show {
        transform: rotate(180deg);
        transition: transform 0.3s
    }

    .header-nav .header-wrapper {
        max-width: none;
        padding: 0;
        height: 50px
    }

    .header-nav .nav-left .nav-logo {
        display: block;
        margin-left: 1.1428571429rem;
        width: 2.0714285714rem;
        height: 2.2857142857rem;
    }

    .header-nav .nav-left .nav-logo.logo-itop {
        width: 4.3571428571rem;
        height: 2.2857142857rem;
    }

    .header-nav .nav-left .nav-logo .logo-box-pc {
        display: none
    }

    .header-nav .nav-left .nav-logo .logo-box-mob .logo {
        width: 5.4285714286rem;
        height: 1.5714285714rem;
        margin-left: 1.1428571429rem
    }

    .header-nav .nav-left .nav-menu {
        display: block;
        position: absolute;
        top: -1000%;
        right: 0;
        z-index: 0;
        padding-top: 0;
        margin: 0;
        width: 100%;
        height: auto;
        border-top: 1px solid #E5E4E9;
        background: #fff;
        opacity: 0;
        transition: opacity 0.5s, transform 0.5s ease;
    }

    .header-nav .nav-left .nav-menu.show {
        opacity: 1;
        z-index: 100002;
        top: 3.5714285714rem;
        overflow: hidden;
    }

    .header-nav .nav-left .nav-menu .apps .header-main {
        display: none
    }

    .header-nav .nav-left .nav-menu .apps .nav-item {
        display: block
    }

    .header-nav .nav-left .nav-menu .nav-list {
        box-sizing: border-box;
        height: auto;
        width: 100%;
        padding: 0 1.1428571429rem;
        text-align: left;
        line-height: 4.2857142857rem;
        margin-right: 0;
        margin-bottom: 0;
        flex-direction: column;
        background-color: #fff
    }

    .header-nav .nav-left .nav-menu .nav-list.nav-service .service-wrap {
        display: none
    }

    .header-nav .nav-left .nav-menu .nav-list.active {
        background-color: #F0EFF2
    }

    .header-nav .nav-left .nav-menu .nav-list.active>.fb2,
    .header-nav .nav-left .nav-menu .nav-list.active:hover>.fb2 {
        border: 0;
        font-weight: 500;
    }

    .header-nav.header-main .nav-left .nav-menu .nav-list:hover .fb2 {
        color: #1e1c2c;
    }

    .header-nav .nav-left .nav-menu .nav-list.active .nav-item {
        background-color: #F0EFF2;
        box-shadow: none;
        overflow: hidden;
    }

    .header-nav .nav-left .nav-menu .nav-list>.fb2 {
        width: 100%;
        position: relative;
        display: block;
        border-bottom: 1px solid #E5E4E9;
        font-size: 1.2857142857rem;
        line-height: 4.2857142857rem;
        text-align: left;
        color: #1e1c2c
    }

    .header-nav .nav-left .nav-menu .nav-list>.fb2.nav-link {
        border: 0
    }

    .header-nav.header-isr .nav-left .nav-menu .nav-list>.fb2.nav-link {
        border-bottom: 1px solid #3a3a51;
    }

    .header-nav .nav-left .nav-menu .nav-list>.fb2.nav-link::after {
        display: none
    }

    .header-nav .nav-left .nav-menu .nav-list>.fb2 i {
        position: absolute;
        top: .4285714286rem;
        right: -1.0714285714rem;
        display: block;
        width: 3.5714285714rem;
        height: 3.5714285714rem;
        margin: 0;
        transform: rotate(-180deg);
        background-image: url("../images/common/arrow-down.svg");
        background-size: .8571428571rem 8rem;
        background-position: center center;
        background-repeat: no-repeat
    }

    .header-nav .nav-left .nav-menu .nav-list .nav-item {
        padding: 0 !important;
        width: 100% !important;
        position: relative;
        top: 0;
        left: 0;
        height: 0;
        max-height: 0;
        border-radius: 0;
        padding-left: 3.7142857143rem;
        padding-right: 3.7142857143rem;
        background-color: #fff;
        backdrop-filter: none !important
    }

    .header-nav .nav-left .nav-menu .nav-list .nav-item a {
        display: block;
        text-align: left;
        padding: 1.0714285714rem 0 !important;
        color: #1E1C2C;
        font-size: 1.1428571429rem
    }

    .header-nav .nav-left .nav-menu .nav-list .nav-item a i {
        position: relative;
        padding-left: 0.55rem;
        width: 3.2857142857rem;
        height: 1.2142857143rem;
        line-height: 1.1857142857rem;
        border-top-right-radius: 1.2142857143rem;
        border-bottom-right-radius: 1.2142857143rem;
    }

    .header-nav .nav-left .nav-menu .nav-list .nav-item a i.hot {
        top: 0;
        left: 0.2857142857rem;
        font-size: 1rem;
        color: #1E1C2C;
        line-height: 1.2857142857rem;
    }

    .header-nav .nav-left .nav-menu .nav-list.nav-utility .nav-item>a i.hot {
        top: 0;
    }

    .header-nav .nav-left .nav-menu .nav-list .nav-item a i.new {
        top: 0;
        font-size: 1rem;
    }

    .header-nav .nav-left .nav-menu .nav-list .nav-item a em {
        padding: 0;
        font-size: 1.0714285714rem;
        line-height: 1.5714285714rem
    }

    .header-nav .nav-left .nav-menu .nav-list .nav-item a:hover em::before {
        display: none !important
    }

    .header-nav .nav-left .nav-menu .nav-list:hover .nav-item {
        border: none;
        height: 0;
        max-height: 0;
        padding-left: 3.7142857143rem;
        padding-right: 3.7142857143rem;
        transition: height 0.3s, max-height 0.3s
    }

    .header-nav .nav-left .nav-menu .nav-list:hover .nav-item a em {
        color: #1E1C2C;
        font-size: 1.1428571429rem;
        line-height: 1.4285714286rem
    }

    .header-nav .nav-left .nav-menu .nav-list:hover span i {
        transform: rotate(-180deg);
        transition: transform 0.3s
    }

    .header-nav .nav-left .nav-menu .nav-list.active .nav-item {
        padding: 0;
        height: 15.7142857143rem;
        max-height: 15.7142857143rem;
        border: none;
        padding-left: 3.2142857143rem;
        padding-right: 3.2142857143rem;
        backdrop-filter: none
    }

    .header-nav .nav-left .nav-menu .nav-list.active span i {
        transform: rotate(0deg);
        transition: transform 0.3s
    }

    .header-nav.header-main .nav-left .nav-menu .nav-list:hover span i {
        background-image: url(../images/common/arrow-down.svg);
    }

    .header-nav .nav-right {
        display: none;
        position: fixed;
        top: 5.4285714286rem;
        right: 0;
        z-index: -100002;
        margin-right: 0;
        width: 17.3571428571rem;
        opacity: 0;
        visibility: hidden;
        transform: translateX(100%)
    }

    .header-nav .nav-right .button-link {
        margin: 0 auto;
        padding: 0;
        width: 14.2857142857rem;
        height: 3.2142857143rem;
        border-radius: .4285714286rem
    }

    .header-nav .nav-right .button-link .combe-text {
        font-size: 1rem;
        line-height: 1.4285714286rem
    }

    .header-nav .nav-right.show {
        z-index: 100002;
        opacity: 1;
        visibility: visible;
        transform: translateX(0%);
        transition: opacity 0.5s, transform 0.5s ease
    }

    .header-nav .nav-right.show .button-link {
        display: flex
    }

    .header-nav .mobile-nav {
        display: block;
        position: relative;
        width: 3.5714285714rem;
        height: inherit;
        cursor: pointer
    }

    .header-nav .mobile-nav.hide {
        display: none
    }

    .header-nav .mobile-nav .navIcon {
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 18px;
        height: 12px;
        background-image: url("../images/common/menu.png");
        background-repeat: no-repeat;
        background-size: 18px
    }

    .header-nav .mobile-bg {
        display: none;
        position: fixed;
        width: 100%;
        top: 0;
        right: 0;
        height: 100vh;
        background: rgba(35,35,35,0.7);
        color: #fff;
        overflow: hidden;
        z-index: 100001
    }

    .header-nav .mobile-bg.show {
        display: block;
        top: 3.6428571429rem
    }

    .header-nav .mobile-close {
        position: fixed;
        top: 0;
        right: 0;
        z-index: 100003;
        width: 3.5714285714rem;
        height: 3.5714285714rem;
        align-items: center;
        justify-content: center
    }

    .header-nav .mobile-close .claseIcon {
        display: block;
        width: 1.2857142857rem;
        height: 1.2857142857rem;
        background-image: url(../images/common/menu-close.svg);
        background-repeat: no-repeat;
        background-size: 1.2857142857rem
    }

    .header-nav .mobile-close.show {
        display: flex !important;
    }

    .header-nav .nav-right a.nav-login {
        display: none
    }

    .header-nav .nav-right a.btn-nav {
        margin: 0 auto;
        background: linear-gradient(90deg, #6584ff 0%, #0054ff 100%);
        text-align: center
    }

    .header-nav .nav-right a.btn-nav .combe-text.combe-text-pc {
        display: none
    }
}